/*******  Local Sec  ******/

.local_sec {
    width: 100%;
    float: left;
    margin: 0;
    padding: 80px 0 110px 0;
    position: relative;
}
.makeDpicker{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 3px;
    border-radius: 5px;
    background: #fff;
}
.makeDpicker .fa-calendar{
    margin: 0 5px;
}
.datepickerRes{
    padding-right: 1px;
    margin: 0px 0 0 11px;
}
.lblexttxt {
    font-weight: 400;
    color: #000000;
    line-height: 1em;
}
.lblexttxt  span{color: red;}
.local_sec:before {
    content: "";
    width: 50%;
    height: 100%;
    background: url(../img/local_img_1.jpg) center center no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
}
a.editAllengens{
    position: absolute;
    right: 0;
}
.allergensUlList{
    position: relative;
}
span.allergensUlList {
    background: #e06381;
    color: #fff;
    padding: 2px 5px;
    border-radius: 3px;
    margin: 0 2px 2px 0;
    display: inline-block;
    line-height: 15px;
}
.local_sec h2 {
    margin: 0 0 30px 0;
    padding: 0;
    font-size: 32px;
    color: #51bad2;
    line-height: 36px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.local_sec p {
    margin: 0 0 35px 0;
    padding: 0;
    font-size: 16px;
    color: #797f80;
    line-height: 26px;
}

.local_sec h3 {
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 20px;
    color: #444b4c;
    text-transform: uppercase;
    clear: both;
}

.local_sec .app_btn {
    margin: 0 15px 0 0;
    padding: 0;
    display: inline-block;
}

.local_sec figure {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    display: none;
}

.local_sec figure img {
    width: 100%;
}

/********** Sell Sec ************/

.sell_sec {
    width: 100%;
    float: left;
    padding: 65px 0 75px 0;
    margin: 0;
    background: url(../img/sell_bg.jpg) no-repeat center center;
    background-size: cover;
}

.sell_sec h2 {
    padding: 0;
    margin: 0 0 65px 0;
    text-align: center;
    font-size: 45px;
    color: #444b4c;
    font-weight: bold;
    text-transform: uppercase;
}

.sell_sec .field {
    width: 100%;
    height: 60px;
    float: left;
    padding: 0 25px;
    margin: 0 0 26px 0;
    font-size: 16px;
    color: #444b4c;
    letter-spacing: 1px;
    text-transform: uppercase;
    box-shadow: 0 10px 34px rgba(0, 0, 0, 0.1);
    border: 1px solid #e1e8ea;
    background: #fff;
    border-radius: 40px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

.sell_sec .field:focus {
    box-shadow: 0 10px 34px rgba(0, 0, 0, 0.1);
    border-color: #fff;
}

.sell_sec .submit_btn {
    height: 60px;
    padding: 0 40px;
    margin: 0;
    font-size: 22px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    border-radius: 50px;
    border: none;
    border-bottom: 3px solid #e1e1df;
    background: #50c00d;
}

.sell_detail_2 {
    width: 100%;
    float: left;
    padding: 0;
    margin: 55px 0 0 0;
    text-align: center;
    font-size: 28px;
    color: #444b4c;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    line-height: normal;
}

.sell_detail_2 a,
.sell_detail_2 span {
    color: #e06381;
}

.sell_detail_2 a:hover {
    color: #51bad2;
}
/********** Footer Part ***********/

footer {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 15px 0;
    background: #51bad2;
}

footer h3 {
    padding: 0 ;
    margin: 25px 0 28px 0 !important;
    font-size: 17px ;
    color: #ffffff ;
    text-transform: uppercase ;
    font-weight: bold ;
    letter-spacing: 1.3px ;
}

ul.footer_link {
    padding: 0;
    margin: 0;
}

ul.footer_link li {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    list-style: none;
}
span.footeraddress {
    font-size: 16px;
    color: #fff;
}
ul.footer_link li a {
    color: #ffffff;
}

ul.footer_link li a:hover {
    color: #ffffff;
    opacity: 0.7;
}

.footer_social {
    width: 100%;
    float: left;
    padding: 20px 0 0 0;
    margin: 15px 0 0 0;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.footer_social h3 {
    display: inline-block;
    margin: 0;
}

.footer_social ul.social {
    float: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}

.footer_app {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}

.footer_app a {
    margin: 0 0 10px 0;
}

.footer_app .row {
    margin: 0 -5px;
}

.footer_app [class*="col-"] {
    padding: 0 5px;
}

.subscribe_main {
    width: 100%;
    float: left;
    padding: 0;
    margin: 10px 0 0 0;
}
footer .bottomfooter {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    padding-top: 20px;
    margin-top: 10px;
    color: #fff;
    font-size: 14px;
}
footer .bottomfooter p a {
    float: right;
    position: relative;
    cursor: pointer;
}
footer .bottomfooter p a span {
    position: absolute;
    top: -75px;
    width: 220px;
    font-size: 11px;
    text-align: center;
    background: #333;
    padding: 5px;
    border-radius: 5px;
    display: none;
    right: 0;
    line-height: 14px;
}
footer .bottomfooter p a:hover span {
    display: block;
}
footer .bottomfooter p{margin: 0; color: #fff;}
ul.social li {
    padding: 0;
    margin: 0 0 0 8px;
    display: inline-block;
}
ul.social li a {
    width: 40px;
    height: 40px;
    padding: 0;
    margin: 0;
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 17px;
    color: #51bad2;
    border-radius: 50%;
    background: #fff;
}
.subscribe_info {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}

.subscribe_info .form-control {
    height: 54px;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #b6b5b8;
    background: #fff;
    border: none;
    border-radius: 5px 0 0 5px;
    box-shadow: none;
}

.subscribe_info .btn-default {
    width: 56px;
    height: 54px;
    padding: 0 10px;
    background: #fff;
    border: none;
    border-radius: 0 5px 5px 0 !important;
    box-shadow: none !important;
}

.subscribe_info .btn-default:hover,
.subscribe_info .btn-default:focus {
    background: #fff;
}
.bg-darkblue {
    background: #2495b9 !important;
}
.txt_white{color: #fff !important}
.btn_blue {
    color: #fff;
    background: #4dc6e2;
    text-transform: uppercase;
    font-size: 12px;
    border: none;
    border-bottom: 4px solid #ebebeb;
    text-decoration: none;
    display: inline-block;
    height: 36px;
    line-height: 34px;
    padding: 0 12px;
    text-align: center;
    border-radius: 4px;
    transition: all 0.3s;
}
.buttonhl{margin-top: 5px;}
.btn_pink {
    color: #fff;
    background: rgb(223, 99, 129);
    text-transform: uppercase;
    font-size: 12px;
    border: none;
    border-bottom: 4px solid #ebebeb;
    text-decoration: none;
    display: inline-block;
    height: 36px;
    line-height: 34px;
    padding: 0 12px;
    text-align: center;
    border-radius: 4px;
    transition: all 0.3s;
}
.btn_pink span img{max-width: 20px; position: relative; top: 5px; float: left;}
.btn_blue:hover, .btn_pink:hover {
    color: #fff;
    background: #333;
    
}
.ps-product  .btnbox .ps-product__container{
    box-shadow: 0px 2px 15px #dadada;
    text-align: center;
    padding-bottom: 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-top: 40px;
    position: relative;
}
.venue_new_firstwarp .mainbox .rbox ul li .makeDpicker.form-control{position: relative;}
.venue_new_firstwarp .mainbox .rbox ul li .makeDpicker.form-control .form-control{
    margin-left: 0;
    z-index: 99;
    cursor: pointer;
    background: transparent;
}
.venue_new_firstwarp .mainbox .rbox ul li .makeDpicker.form-control i{
    position: absolute;
    right: 5px;
}
.makeDpicker .fa-calendar{position: absolute; right: 5px;}
.ps-product  .btnbox .ps-product__container .boxtopcon {
    background: #fff;
    position: absolute;
    top: -15px;
    left: 0;
    width: 90%;
    z-index: 9;
    margin: auto;
    right: 0;
    border-radius: 5px;
    box-shadow: 0 3px 10px #dadada;
}
.ps-product  .btnbox .ps-product__container .boxtopcon  .box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    color: rgb(80, 80, 80);
    font-size: 13px;
}
.ps-product  .btnbox .ps-product__container .boxtopcon  .box label{padding: 0; margin: 0;}
.ps-product  .btnbox .ps-product__container .boxtopcon  .box label span .rate{color: #fab131}
.ps-product  .btnbox .ps-product__container .boxtopcon  .box label span i{margin-right: 4px}
.ps-product  .btnbox .ps-product__container .boxtopcon  .box .poundwarp ul li{display: inline-block; margin: 0 1px;}
.ps-product  .btnbox .ps-product__container .boxtopcon  .box .poundwarp ul li.active, .offerwp span{color: #f24d67;}
.ps-product .ps-product__thumbnail .right-top-box{
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    font-size: 14px;
    min-width: 110px;
    z-index:2;
}
.ps-product  .btnbox .ps-product__container .boxtopcon  .box .poundwarp p{margin: 0}
.ps-product .ps-product__thumbnail .available_wp {
    position: absolute;
    top: 15px;
    left: 0;
    background: #fff;
    font-size: 12px;
    padding: 1px 10px 1px  3px;
    text-transform: uppercase;
    z-index: 2;
}
.ps-product .ps-product__thumbnail .available_wp span{float: left; margin-right: 5px;}
.ps-product .ps-product__thumbnail .right-top-box ul li{background: #f24d67;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-top: 5px;
        font-size: 12px;
    padding: 0 5px;
}
.ps-product .ps-product__thumbnail .addresswp {
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
    padding: 10px;
    color: #fff;
    z-index: 2;
}
.hover_address_con .addresswp{
  bottom: 0 !important;
  margin-bottom: -40px;
  transition: all 0.3s;
  background: rgba(81, 186, 210, 0.65);
}
.hover_address_con:hover .addresswp {margin-bottom: 0;}
.hover_address_con .addresswp p{
  height: 45px;
}
.hover_address_con .overlay{
    background: transparent !important;
}

.hover_address_inner .addresswp{
  bottom: 0 !important;
  margin-bottom: -28px;
  transition: all 0.3s;
  background: rgba(81, 186, 210, 0.65);
}
.hover_address_inner:hover .addresswp {margin-bottom: 0;}
.hover_address_inner .addresswp p{
  height: 36px;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 16px;
}
.hover_address_inner .overlay{
    background: transparent !important;
}
.ps-product .ps-product__thumbnail .addresswp h3 {
    font-size: 16px;
    color: #fff;
    margin: 0 0 5px 0;
    font-weight: 600;
}
.ps-product .ps-product__thumbnail .addresswp p {
    font-size: 13px;
    color: #fff;
    margin: 0;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 16px;
}
.ps-product .ps-product__thumbnail .addresswp p i{ color: #f24d67 }
.ps-product .ps-product__thumbnail{position: relative;}
.ps-product .ps-product__thumbnail .overlay{background: rgba(0,0,0,0.5);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    z-index: 1
}
.no-shadow-no-p {
    box-shadow: none !important;
    padding-bottom: 0 !important;
}
.ps-product__price_new {
    color: #686868 !important;
    font-size: 14px !important;
    margin: 0;
}
.br-theme-fontawesome-stars .br-widget a.br-selected:after {
    color: #fab131;
}
.ps-product .ps-product__container.newbox h3 {
    color: #505050;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
    margin: 0;
    -webkit-line-clamp: 2;
      overflow : hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      min-height: 32px;
}
.carousel-control-next, .carousel-control-prev{
    z-index: 9;
    opacity: 1;
    width: 32px;
    height: 32px;
    margin: auto;}
.carousel-control-next:hover, .carousel-control-prev:hover{opacity: 0.5;}
.carousel-control-next .icon-chevron-right, .carousel-control-prev .icon-chevron-left{font-size: 4rem}
.ps-product .ps-product__container.newbox h2{
    margin: 0;
    font-size: 18px;
    color: #505050;
    font-weight: 600;
}
.ps-product .ps-product__thumbnail .opennow_wp {
    position: absolute;
    top: 20px;
    left: 15px;
    background: #51a821;
    color: #fff;
    z-index: 2;
    padding: 0 10px;
    text-transform: uppercase;
    font-size: 12px;
}
.ps-product .ps-product__thumbnail .closenow_wp {
    position: absolute;
    top: 20px;
    left: 15px;
    background: #e06381;
    color: #fff;
    z-index: 2;
    padding: 0 10px;
    text-transform: uppercase;
    font-size: 12px;
}
.ps-product .ps-product__thumbnail  .right-top-round {
    position: absolute;
    top: 10px;
    right: 20px;
    background: #fba52f;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    z-index: 2;
}
.ps-product .ps-product__thumbnail .right-top-round span {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
}
.ps-product .btnbox .ps-product__container .boxtopcon .box .hearticon span{
    background: #7e7d7c;
    color: #fff;
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    font-size: 16px;
    line-height: 32px;
}
.ps-product .btnbox .ps-product__container .bottombox {
    display: flex;
    padding: 5px 10px;
    align-items: center;
    justify-content: space-between;
    color: #505050;
}
.ps-product .btnbox .ps-product__container .bottombox .leftbox{text-align: left;}
.ps-product .btnbox .ps-product__container .bottombox .leftbox h3{color: #505050; font-size: 16px;    font-weight: 600;
    margin: 0;}
.ps-product .btnbox .ps-product__container .bottombox .leftbox p{color: #505050; font-size: 11px; text-transform: uppercase;margin: 0}
.ps-product .btnbox .ps-product__container .bottombox .rightcol a{
    background: #f24d67;
    color: #fff;
    padding: 5px 15px;
    text-transform: uppercase;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
    transition: all 0.3s;
}
.ps-product .btnbox .ps-product__container .bottombox .rightcol a:hover{
    background: #333;
    color: #fff;}






    /*hlfhslhd*/
.ps-product .ps-product__thumbnail .bottomcontent{position: absolute; z-index: 9; left: 0; bottom: 15px; width: 100%;}
.ps-product .ps-product__thumbnail .bottomcontent .bottombox {
    display: flex;
    padding: 5px 10px;
    align-items: center;
    justify-content: space-between;
    color: #505050;
}
.ps-product .ps-product__thumbnail .bottomcontent .bottombox .leftbox{text-align: left;}
.ps-product .ps-product__thumbnail .bottomcontent .bottombox .leftbox h3{color: #fff; font-size: 18px;    font-weight: 600;
    margin: 0;}
.ps-product .ps-product__thumbnail .bottomcontent .bottombox .leftbox p{color: #fff; font-size: 12px;margin: 0}
.ps-product .ps-product__thumbnail .bottomcontent .bottombox .rightcol a{
    background: #f24d67;
    color: #fff;
    padding: 5px 15px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
    transition: all 0.3s;
}
.mainbanner_sec.owl-carousel .owl-nav button.owl-next, 
.mainbanner_sec.owl-carousel .owl-nav button.owl-prev{font-size: 4rem}
.mainbanner_sec.ps-carousel--nav-inside .owl-nav > * > i{color: #fff;}
.ps-product .ps-product__thumbnail .bottomcontent .bottombox .rightcol a:hover{
    background: #333;
    color: #fff;}
.mainbanner_sec.ps-carousel--nav-inside .owl-nav {
    width: 95%;
    right: 0;
    margin: auto;
}

.ps-product .ps-product__thumbnail .leftcirclebox{background: #63c568; color: #fff; width: 55px; height: 55px; position: absolute; left: 15px; top: 15px; border-radius: 50%; z-index: 2; display: flex;
    align-items: center;
    justify-content: center;}
.bg_9e61d8{background: #9e61d8 !important}
.bg_26b2ec{background: #26b2ec !important}
.mainbanner_sec{position: relative;}
.mainbanner_sec .overlay {
    top: 0;
    left: 0;
    position: absolute;
    z-index: 2;
    background: rgba(238, 76, 102, 0.9);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mainbanner_sec .overlay  .box{text-align: center;}
.mainbanner_sec .overlay .box h2 {
    color: #fff;
    font-size: 50px;
    font-weight: 500;
}
.mainbanner_sec .overlay .box p {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
}
.searchstep_wise {
    background: #fff;
    padding: 5px;
        display: inline-block;
    margin: 25px auto;
}
.searchstep_wise ul {
    padding: 0;
    display: flex;
    margin: 0;
    align-items: center;
    justify-content: space-between;
}
.searchstep_wise ul li{    padding-right: 25px;
    margin-right: 10px;list-style: none; width: 210px; border-right: 1px solid #e9e9ea}
.searchstep_wise ul li select, .searchstep_wise ul li input{
        color: rgb(146, 145, 145);
    height: 42px;
    width: 100%;
    background: transparent;
    border: 0;
    font-size: 16px;
        padding: 0 15px;
}
.searchstep_wise ul li .datewp {
    position: relative;
}
.searchstep_wise ul li .datewp .icon {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    color: #8D8C8C;
}
.searchstep_wise ul li:nth-child(3n){border-right: 0}
.searchstep_wise ul li:last-child{
    padding-right: 0;
    margin-right: 0;
    border-right: 0;
}
.searchstep_wise ul li:last-child a{
    background: #51bbd3;
    border:0;
    color: #fff;
    font-size: 18px;
    width: 100%;
    display: inline-block;
    height: 42px;
    line-height: 42px;
    border-radius: 5px;
    transition: all 0.3s;
}
.bx-radius-5 {
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
}
.b-radius-5 {
    border-radius: 5px !important;
}
.m-auto{margin: auto !important}
.timer_wp {
    background: #f3f3f3;
    margin: 10px auto 0;
    width: 200px;
    border:1px solid #eae6e6;
}
.timer_wp ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.timer_wp ul li {
    padding: 2px 5px 0 5px;
    text-align: center;
    font-size: 22px;
    color: #f24d67;
    font-weight: 500;
    line-height: 18px;
    border-right: 1px solid #eae6e6;
}
.timer_wp ul li:last-child{border-right: 0}
.timer_wp ul li span{
    text-align: center;
    font-size: 11px;
    color: rgb(80, 80, 80);
    display: block;
}
.inner_products .ps-product {
    padding: 0 0 5px 0;
    margin-bottom: 16px;
}
.inner_products .ps-product .ps-product__container {
    text-align: center;
    color: #505050;
    padding-top: 5px;
}
.inner_products .pricebix {
    font-size: 18px;
}
.inner_products .pricebix.newOfferSearchP{font-size: 15px;}
.inner_products .ps-product .ps-product__vendor {
    display: block;
    padding: 0;
    line-height: 22px;
    font-size: 15px;
    color: #505050;
    text-transform: inherit;
    margin: 0;
}
.inner_products .ps-product .ps-product__content > p {
    color: #505050;
    font-size: 14px;
        margin: 0 0 3px 0;
}
.inner_products .btn_addtocart {
    min-width: 160px;
    height: 31px;
    background: #F23B67 0% 0% no-repeat padding-box;
    border: 1px solid #F23B67;
    border-radius: 6px;
    display: inline-block;
    color: #fff;
    line-height: 31px;
    text-transform: uppercase;
}
.venueListPP .notify_out_of_stock{
  background-color:orange;
  border-color: orange; 
}
.venueListPP .notify_upcomimg {
    background-color: orange;
    border-color: orange;
}

.inner_products .btn_addtocart.btn-success{background: green; border-color: green;}
.inner_products .btn_addtocart:hover {
    background: #333 0% 0% no-repeat padding-box;
    border: 1px solid #333;
    color: #fff;
}
.inner_products .br-theme-fontawesome-stars .br-widget{height: auto;}
.newsidebar .widget_shop {
    padding: 12px;
    background-color: #f5f5f5;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    opacity: 1;
    margin-bottom: 14px;
}
.newsidebar .widget_shop .widget-title {
    margin-bottom: 15px;
    font-size: 18px;
    text-transform: inherit;
    color: rgba(0, 0, 0, 0.6);
    border-bottom: 1px solid #ededed;
    padding-bottom: 10px;
    font-weight: 600;
}
.newsidebar  figure .ps-list--categories {
    display: inline-block;
    width: 100%;
}
.newsidebar .widget_shop .ps-checkbox > label {
    color: #6c6e6f;
    line-height: 16px;
    padding-left: 25px;
    font-weight: 600;
}
.newsidebar .widget_shop .ps-checkbox > label i{
    color: #d6d6d6;
    font-weight: 100;
}
.newsidebar .widget_shop .ps-checkbox > label i.active {
    color: #f2b309;
}
.newsidebar  figure {
    margin-top: 0px;
    padding-bottom: 0;
    padding-top: 0;
    padding: 0 10px;
}
.newsidebar  .ps-list--categories li .sub-menu li{padding: 3px 12px 3px;}
.newsidebar .ps-list--categories li .sub-menu li a{color: #6c6e6f}
.newsidebar .ps-list--categories li .sub-menu li a:hover{color: #51bad2}
.newsidebar .ps-list--categories li{padding: 0}
.color_wp_sec.widget_shop .ps-checkbox.ps-checkbox--color > label:before {
    width: 22px;
    height: 18px;
    border-radius: 0;
}
.color_wp_sec.widget_shop .ps-checkbox.ps-checkbox--color > label {
    margin: 0;
    padding: 0;
    width: 22px;
    height: 18px;
}
.color_wp_sec.widget_shop .ps-checkbox {
    margin-bottom: 1px;
    margin-right: 1px;
}
.pinkdd_wp .select2-container--default .select2-selection--single {
    background-color: #f24d67;
    border: 0;
    border-radius: 4px !important;
    color: #fff;
}
.pinkdd_wp .select2 {
    display: inline-block;
    width: 180px !important;
}
.pinkdd_wp .select2 .select2-selection__rendered{color: #fff;}
/*Start reservation list css*/
.res_table_view .box_wp {
    margin: 10px 0;
    display: inline-block;
    width: 100%;
    color: #9D9D9D;
}
.res_table_view .box_wp  .content_wp h2 {
    font-size: 16px;
    color: #9D9D9D;
    margin: 0;
    font-weight: 600;
}
.res_table_view .box_wp  .content_wp h4 {font-size: 12px; color: #9D9D9D; margin: 3px 0; font-weight: 400;}
.res_table_view .box_wp  .content_wp .rating {font-size: 12px; margin: 0; width: auto;}
.res_table_view .box_wp  .content_wp .rating>label{float: left; margin: 0 10px 0 0}
.res_table_view .box_wp  .content_wp .rating>label:before{display: none;}
.res_table_view .box_wp  .content_wp .rating>label .rate{color: #FAB008}
.res_table_view .box_wp  .content_wp .botsec label span{margin-right: 10px; font-size: 12px;}
.res_table_view .box_wp  .content_wp .botsec label span .active {color: #F23B67;}
.res_table_view .box_wp  .content_wp .botsec .offerswp {font-size: 12px; color: #505050}
.res_table_view .box_wp  .content_wp .botsec .offerswp i{color: #F23B67}
.res_table_view .box_wp  .content_wp .buttons_wp{margin-bottom: 5px;}
.res_table_view .box_wp  .content_wp .buttons_wp ul li {
    background: #db4043;
    text-align: center;
    color: #fff;
    font-size: 13px;
    display: inline-block;
    padding: 0px 15px;
    height: 20px;
    line-height: 20px;
    border-radius: 3px;
    margin:1px 2px 1px 0;
}
.res_table_view .box_wp  .content_wp .buttons_wp ul li a{display: block;}
.res_table_view .box_wp  .content_wp .buttons_wp ul li a:hover{color: #fff;}
.res_table_view .box_wp  .content_wp p {
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    color: #9D9D9D;
}
.res_table_view .box_wp .green_booknow_btn{
    min-width: 160px;
    height: 39px;
    background: #65BA30 0% 0% no-repeat padding-box;
    border: 1px solid #65BA30;
    border-radius: 6px;
    display: inline-block;
    margin: auto;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 39px;
    padding: 0 5px;
    transition: all 0.3s;
    border: 0;
}
.res_table_view .box_wp .green_booknow_btn:hover{
    background: #333;
    color: #fff;
}
.reservation_search{     
    position: relative;
    background: url(../img/local_img_1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 80px;
    margin:  0 0 10px 0;
}
.reservation_search .overlay_wp {    
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: rgba(238, 76, 102, 0.9);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 15px 0;
    justify-content: center;
}
.reservation_search .overlay_wp .boxw {
    width: 100%;
    display: flex;
    margin: auto;
    align-items: center;
    justify-content: center;
}
.reservation_search .overlay_wp .boxw  h4 {
    font-size: 19px;
    font-weight: 400;
    color: #fff;
    margin: 0 15px 0 0;
    letter-spacing: -1px;
}
.reservation_search .overlay_wp .boxw .firstbox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 3px;
    border-radius: 5px;
    background: #fff;
}
.reservation_search .overlay_wp .boxw .secondbox {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.reservation_search .overlay_wp .boxw .secondbox  .searchb {
    width: 75%;
    background: #fff;
    display: flex;
    padding: 3px;
    border-radius: 5px;
    align-items: center;
    color: #8D8C8C;
}
.reservation_search .overlay_wp .boxw .secondbox  .searchb input {
    height: 42px;
    padding: 0 15px 0 25px;
    width: 100%;
}
.reservation_search .overlay_wp .boxw .secondbox  .searchb i{
        position: absolute;
    margin: auto;
    left: 10px;
    font-weight: 100;
    cursor: pointer;
}
.reservation_search .overlay_wp .boxw .firstbox .date {
    color: #8D8C8C;
    border-right: 1px solid #e2e2e2;
    padding-right: 5px;
    position: relative;
    width: 40%;
}
.reservation_search .overlay_wp .boxw .firstbox .date  input {
    height: 42px;
    padding: 0 0 0 15px;
    width: 100%;
    z-index: 9;
    position: relative;
    background: transparent;
    cursor: pointer;
}
.reservation_search .overlay_wp .boxw .firstbox .date i {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    width: 16px;
    height: 16px;
}
.reservation_search .overlay_wp .boxw .firstbox .time {
    color: #8D8C8C;
    border-right: 1px solid #e2e2e2;
    padding-right: 0px;
    position: relative;
    width: 30%;
}
.reservation_search .overlay_wp .boxw .firstbox .time  input {
    height: 42px;
    padding: 0 15px;
        width: 100%;
}
.reservation_search .overlay_wp .boxw .firstbox .time i {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    width: 16px;
    height: 16px;
    font-size: 18px;
}

.reservation_search .overlay_wp .boxw .firstbox .guests {
    color: #8D8C8C;
    border: 0;
    position: relative;
    width: 30%;
}
.reservation_search .overlay_wp .boxw .firstbox .guests  select, .reservation_search .overlay_wp .boxw .secondbox .guests select, .reservation_search .overlay_wp .boxw .firstbox .time  select {
    height: 42px;
    width: 100%;
    padding: 0 15px;
    background: #fff;
    border: 0;
    color: #8D8C8C;
}
.reservation_search .ps-select{min-width: 100%;}
.reservation_search .overlay_wp .boxw .secondbox .searchbtn .button{
    min-width: 148px;
    height: 42px;
    margin-left: 15px;
    color: #fff;
    border: 0;
    background: #51BBD3 0% 0% no-repeat padding-box;
    border: 0;
    border-radius: 5px;
    transition: all 0.3s;
}
.res_table_view {position: relative;}
.res_table_view .mapview_btn{position: absolute; right: 0;}
.res_table_view .mapview_btn a {
    float: right;
    background: #035977;
    color: #fff;
    text-align: center;
    text-decoration: none;
    height: 40px;
    padding: 0 25px;
    line-height: 40px;
    font-size: 16px;
    transition: all 0.3s;
}
.res_table_view .mapview_btn a:hover{background: #333; color: #fff;}
.res_table_view.mapviewbox .box_wp .green_booknow_btn{min-width: 100%;}
.rightmap {
    height: 100vh;
}
.res_table_view.mapviewbox .scrheig_wp{height: 100vh;  overflow-y: auto; overflow-x: hidden;}
.res_table_view.mapviewbox .box_wp .content_wp .buttons_wp ul li {padding: 0px 10px;}
.res_table_view.mapviewbox .scrheig_wp::-webkit-scrollbar {
    width: 3px;
}
.res_table_view.mapviewbox .box_wp{padding-right: 20px;
}
 
.res_table_view.mapviewbox .scrheig_wp::-webkit-scrollbar-track {
    border-radius: 0px;
    background: #f1f1f1;

}
 
.res_table_view.mapviewbox .scrheig_wp::-webkit-scrollbar-thumb {
    border-radius: 0px;
    background: #ccc;
}
.res_search_map_filter{width: 100%; display: inline-block; margin-bottom: 15px;}
.res_search_map_filter li{
    display: inline-block;
    width: 16.55%;
    float: left;
    margin-right: 10px;
}
.res_search_map_filter li:last-child{margin-right: 0; width: 11%;}
.res_search_map_filter li .select2 {
    width: 100% !important;
}
.res_search_map_filter li:last-child a {
    float: right;
    background: #035977;
    color: #fff;
    text-align: center;
    text-decoration: none;
    height: 32px;
    padding: 0 25px;
    line-height: 32px;
    font-size: 16px;
    transition: all 0.3s;
}
/*Start Responsive css*/
/************ iphone **************/

@media (max-width: 1199px){

  .reservation_search .overlay_wp .boxw{display: inline-block; width: 100%;}
  .reservation_search .overlay_wp .boxw h4{font-size: 24px;margin-right: 0; margin-bottom: 10px;}
  .reservation_search{min-height: 100px;}
}
@media (max-width: 991px) {
    .overlay_wp .boxw .firstbox .date{background: #fff;}
    .res_search_map_filter li{width: 16%;}
    .reservation_search .overlay_wp .boxw{width: 100%; display: inline-block;}
    .reservation_search .overlay_wp{position: relative;}
    .reservation_search .overlay_wp .boxw .secondbox{display: inline-block; width: 100%;}
    .reservation_search .overlay_wp .boxw .secondbox .searchb{padding:0; border-radius: 0; display: inline-block; width: 100%; margin-bottom: 5px; position: relative;}
    .reservation_search .overlay_wp .boxw .secondbox .searchbtn{margin-top: 5px;}
    .reservation_search .overlay_wp .boxw .firstbox{width: 100%; background: transparent; display: inline-block;}
    .reservation_search .overlay_wp .boxw .secondbox .searchb i {left: 0; top: 0; bottom: 0;  height: 16px; width: 20px; padding-left: 10px;}
    .reservation_search .overlay_wp .boxw .firstbox .date, .reservation_search .overlay_wp .boxw .firstbox .time, .reservation_search .overlay_wp .boxw .firstbox .guests{border-right: 0; padding: 0; width: 32%; margin-right: 14px; float: left; margin-bottom: 5px;}
    .reservation_search .overlay_wp .boxw .firstbox .guests{margin-right: 0;}
    .res_table_view .box_wp .imgbox {margin-bottom: 10px;}
    .reservation_search .overlay_wp .boxw .secondbox .searchb input {padding: 0; width: 90%;  float: right;}
    .res_table_view .box_wp .green_booknow_btn{margin-top: 10px;}
    .mainbanner_sec .overlay .box h2{font-size: 32px;}
    .searchstep_wise ul li{width: 160px}
    .slider_sec .left_info {
        width: 100%;
    }
    .slider_sec .left_info .inner {
        max-width: inherit;
    }
    .slider_sec .right_info, .slider_sec .left_info {
        width: 100% !important;
    }
    /*.slider_sec .pogoSlider {
        padding-bottom: 70% !important;
    }*/
    .skip_sec {
        padding: 50px 0 30px 0;
    }
    .skip_sec .skip_block {
        min-height: 220px;
    }
    .local_sec h2 {
        font-size: 22px;
        line-height: 32px;
    }
    .local_sec .app_btn img {
        width: 160px;
    }
    .local_sec {
        padding: 50px 0;
    }
    .sell_sec h2 {
        font-size: 30px;
    }
    .sell_sec {
        padding: 45px 0 45px 0;
    }
    .sell_sec .submit_btn {
        font-size: 16px;
    }
    .sell_detail_2 {
        font-size: 16px;
    }
    footer {
        padding: 14px 0 40px 0;
    }
    footer h3 {
        margin: 25px 0 18px 0;
    }
}

@media (max-width: 767px) {
    .ps-product .btnbox .ps-product__container{padding-bottom: 5px;}
    .res_table_view .mapview_btn{position: relative;}
    .res_search_map_filter li {width: 48%; margin-bottom: 10px;}
    .res_search_map_filter li:last-child{width: 48%;}
    .res_search_map_filter li:nth-child(2n){margin-right: 0;}
    .res_table_view .mapview_btn a{float: left;}
    .reservation_search .overlay_wp .boxw{width: 100%;}
    .reservation_search .overlay_wp{position: relative;}
    .reservation_search .overlay_wp .boxw .secondbox{display: inline-block; width: 100%;}
    .reservation_search .overlay_wp .boxw .secondbox .searchb{padding:0; border-radius: 0; display: inline-block;}
    .reservation_search .overlay_wp .boxw .firstbox{width: 100%;     float: left; padding: 0; margin: 0; background: transparent; display: inline-block;}
    .reservation_search .overlay_wp .boxw .secondbox .searchb i {left: 0; top: 0; bottom: 0;  height: 16px; width: 20px; padding-left: 10px;}
    /*.reservation_search .overlay_wp .boxw .firstbox .date, .reservation_search .overlay_wp .boxw .firstbox .time, .reservation_search .overlay_wp .boxw .firstbox .guests{border-right: 0; padding: 0; width: 100%; margin-bottom: 5px;}*/
    .res_table_view .box_wp .imgbox {margin-bottom: 10px;} 
    .reservation_search .overlay_wp .boxw .firstbox .time{width: 49%; margin-right: 0;}
    .reservation_search .overlay_wp .boxw .firstbox .time .select2
    , .reservation_search .overlay_wp .boxw .secondbox .guests .select2{width: 100% !important;}
    .reservation_search .overlay_wp .boxw .firstbox .date{width: 49%; margin-right: 5px;}   
    .reservation_search .overlay_wp .boxw .firstbox .guests{margin-bottom: 0}
    .reservation_search .overlay_wp .boxw .secondbox .searchb input { font-size: 13px;
    padding-left: 10px;  width: 90%;  float: right;}
    .reservation_search .overlay_wp .boxw .secondbox .searchbtn .button{height: 40px; margin: 0; border-radius: 50px;}
    .mainbanner_sec .carousel-item  img{display: none;}
    .reservation_search .overlay_wp .boxw .secondbox .guests{width: 35%; float: left; margin-right: 5px;}
    .navbar {
     padding: 0 !important; 
     }
     .carousel-control-next, .carousel-control-prev{width: 40px; height: 40px;}
     .carousel-control-next .icon-chevron-right, .carousel-control-prev .icon-chevron-left{font-size: 2rem;}
     .searchstep_wise ul li select, .searchstep_wise ul li input{padding: 0}
     footer .bottomfooter p{font-size: 12px; text-align: center;}
     footer .bottomfooter p a{float:none;}
    .navbar-light .navbar-brand {}
    .nav_sec .navbar-collapse {
        border: none!important;
        box-shadow: none!important;
    }
    .slider_sec .subscribe_info .form-control {
        padding: 0 115px 0 16px;
        font-size: 11px;
            letter-spacing: 0px;
    }
    .nav_sec .navbar-nav {
        margin: 0!important;
        float: none!important;
        padding-top: 10px!important;
    }
    .navbar-light .navbar-toggler {
        margin-right: 0!important;
        margin-top: 0px!important;
        background: none!important;
        border: none;
        position: absolute!important;
        right: 0px!important;
        top: 2px!important;
    }
    .navbar-light .navbar-toggler span {
        display: block!important;
        background-color: #fff!important;
        height: 3px!important;
        width: 25px!important;
        margin-top: 4px!important;
        margin-bottom: 4px!important;
        -webkit-transform: rotate(0deg)!important;
        -moz-transform: rotate(0deg)!important;
        -o-transform: rotate(0deg)!important;
        transform: rotate(0deg)!important;
        position: relative!important;
        left: 0!important;
        opacity: 1!important;
    }
    .navbar-toggler {
        border: none!important;
        background: transparent !important;
        margin-bottom: 0!important;
    }
    .navbar-toggler:hover {
        background: transparent !important;
    }
    .navbar-toggler span {
        width: 22px!important;
        transition: all 0.2s!important;
    }
    .navbar-toggler .top-bar {
        transform: rotate(45deg)!important;
        transform-origin: 10% 10%!important;
    }
    .navbar-toggler .middle-bar {
        opacity: 0!important;
    }
    .navbar-toggler .bottom-bar {
        transform: rotate(-45deg)!important;
        transform-origin: 10% 90%!important;
    }
    .navbar-toggler.collapsed .top-bar {
        transform: rotate(0)!important;
    }
    .navbar-toggler.collapsed .middle-bar {
        opacity: 1!important;
    }
    .navbar-toggler.collapsed .bottom-bar {
        transform: rotate(0)!important;
    }
    .slider_sec .left_info h2 {
        font-size: 30px!important;
    }
    ul.social li a{
        width: 35px;
        height: 35px;
        font-size: 16px;
    }
    ul.social li{
        margin-left: 5px;
    }
    .nav_sec .navbar-light .navbar-nav>li {
        margin: 0 0 10px 0!important;
    }
    .local_sec::before {
        display: none!important;
    }
    .local_sec figure {
        display: block!important;
        margin-top: 30px!important;
    }
    .local_sec {
        padding: 40px 0!important;
        text-align: center!important;
    }
    .local_sec_img img {
        width: 100%!important;
    }
    .skip_sec .skip_block {
        min-height: 287px!important;
    }
    .slider_sec .subscribe_info .input-group {
        width: 100%!important;
    }
    .slider_sec .right_info, .slider_sec .left_info{width:100% !important;}
    footer,
    .slider_sec .left_info .inner {
        text-align: center;
    }
    .slider_sec .right_info2 {
        margin-bottom: 40px;
    }
    .slider_sec .left_info .inner {
        padding: 0;
    }
    .slider_sec .left_info h2,
    ul.slider_list,
    .slider_sec .subscribe_info,
    .slider_sec .app_sec,
    .slider_sec .click_info {
        padding-left: 15px;
        padding-right: 15px;
    }

      .inner_products .btn_addtocart {
        font-size: 12px;
        min-width: 100%;
      }
    .ps-form--account .ps-form__content {padding: 0px 15px 0;}
    .inner_products .ps-product .ps-product__vendor{    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 36px; line-height: 16px; font-size: 12px;}
    .inner_products .ps-product .ps-product__content > p{font-size: 12px;}
    .mainbanner_sec .overlay{position: relative;}
    .searchstep_wise ul{display: inline-block;     width: 100%;}
    .mainbanner_sec .overlay .box h2{font-size: 28px; margin-top: 25px}
    .mainbanner_sec .overlay .box p{font-size: 14px;}
    .searchstep_wise{width: 100%;}
    .mainbanner_sec .ps-carousel--nav-inside {display: none;}
    .searchstep_wise ul li { padding-right: 0; margin-right: 0; width: 100%; border-right: 0; border-bottom: 1px solid #e9e9ea;}
    
}



@media (max-width:600px) {
    html {
        -webkit-text-size-adjust: none;
    }
    .container {
        width: 100%;
    }
    .slider_sec .left_info h2 {
        font-size: 24px;
    }
    ul.slider_list li a {
        font-size: 16px;
        padding: 5px 12px;
    }
    .slider_sec .subscribe_info .btn-default {
        padding: 12px;
    }
    .slider_sec .col-xs-3 {
        width: 100%;
    }
    .slider_sec .app_sec .inner p {
        margin-bottom: 10px;
    }
    .slider_sec .app_sec .col-xs-6 {
        width: 100%;
    }
    .skip_sec {
        padding: 40px 0 10px 0;
    }
    .skip_sec .col-xs-6 {
        width: 100%;
    }
    .skip_sec .skip_block {
        min-height: inherit;
    }
    .local_sec h2 {
        font-size: 18px;
        line-height: 25px;
    }
    .local_sec .app_btn {
        margin-bottom: 10px;
    }
    .sell_sec h2 {
        font-size: 24px;
            margin-bottom: 15px;
    }
    .sell_sec .submit_btn {
        font-size: 14px;
        padding: 0 30px;
    }
    .footer_social h3 {
        margin-bottom: 10px;
    }
    footer {
     padding-bottom: 20px;
    }
    .ps-product-list .ps-section__header{padding: 10px 0}
    .ps-block--countdown-deal .ps-block__left h3{font-size: 18px}
    .ps-block--countdown-deal figure{font-size: 12px;}
    .ps-deal-of-day {padding-bottom: 3px !important;}
}
@media(max-width: 375px) and (min-width: 320px){
    .venue_new_l .boot-wp{display: inline-block; width: 100%;}
    .venue_new_l .boot-wp .offers_wp{margin-top: 5px;}
}

.btn-saveAddress {
    text-align: center;
    width: 100%;
    display: block;
    letter-spacing: 2px;
    background: #28a745;
    height: 45px;
    font-size: 20px;
    color: #f4f7f3 !important;
        line-height: 45px;
    padding: 0;
    text-transform: uppercase;
    font-weight: 600;
}